#master_header .master-sub-header .master-airtrip-logo {
  display: block;
  width: 115px;
  height: 28px;
}

#master_header .master-sub-header .master-airtrip-logo img {width: 100%;}
#master_header .list-unstyled {
  list-style: none;
  margin: 0;
  padding: 0; 
}

#master_header.afterTop {margin-bottom: 20px; }
#master_header .master-header-container,
#master_header .master-sub-header,
#master_header .modal-container {
  max-width: 1396px;
  min-width: 1263px;
  margin: 0 auto;
  padding: 26px 12px; 
}

#master_header.ipadview .master-header-container,
#master_header.ipadview .master-sub-header {width: 1316px;}

#master_header .master-header-container:before,
#master_header .master-header-container:after {
  content: '';
  display: table;
  width: 100%;
  clear: both; 
}

#master_header .master-top-header .master-header-container {background: #196FB9;}
#master_header .master-top-header {
  background: #196FB9;
  color: #fff;
  height: 44px; 
}

#master_header:before,
#master_header:after {
  content: '';
  display: table;
  width: 100%;
  clear: both; 
}

#master_header h1 {
  font-weight: 400;
  font-size: 12px;
  float: left;
  margin: 0;
  padding: 0;
  line-height: 44px; 
}

.jpx {
  line-height: 44px;
  font-size: 12px;
  margin-right: 15px;
  padding-right: 15px;
  position: relative;
}

.jpx:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 13px;
  height: 16px;
  width: 1px;
  background-color: #fff;
}

.jpx img {
  vertical-align: middle;
  width: 26px;
  height: auto;
  margin-right: 7px;
}

#master_header .login-reg,
#master_header .menu-language,
#master_header .jpx {float: left; }
#master_header .login-reg,
#master_header .menu-language {margin-top: 6px;}
#master_header .menu-language {margin-left: 10px; }

#master_header .master-top-menu {
  float: right;
  margin: 0; 
}

#master_header .master-top-menu li {
  float: left;
  margin: 0;
  background: #fff;
  border-radius: 4px; 
}

/* User login */
#master_header li a {
  font-size: 12px;
  color: #333;
}

#master_header li a.user_login {
  display: block;
  text-decoration: none;
  background: url(/booking/confirm/image/pc/icon_person.svg) 10px 8px no-repeat;
  background-size: 18px 18px;
  max-width: 165px;
  height: 32px;
  overflow: hidden;
  white-space: nowrap;
  padding: 7px 15px 6px 32px;
  text-overflow: ellipsis;
  border: none;
}

#master_header .master-top-menu li.li_member {
  background: #196FB9;
  border: 1px solid #fff;
  border-radius: 4px;
  line-height: 18px;
  font-size: 12px;
  margin-right: 10px;
}

#master_header li a.user_member {
  text-decoration: none;
  display: block;
  background: url(/booking/confirm/image/pc/icon_personadd.svg) 10px 7px no-repeat;
  background-size: 18px 18px;
  max-width: 165px;
  height: 30px;
  overflow: hidden;
  white-space: nowrap;
  padding: 7px 15px 6px 32px;
  text-overflow: ellipsis;
  color: #fff;
  border: none;
}

#master_header .master-top-menu .li_member:hover {background-color: #2B7ABE}
#master_header li a.user_login:hover {
  background-color: #F5F5F5;
  border-radius: 5px;
} 

#master_header li a.user_login.act {
  background: url(/booking/confirm/image/pc/icon_accountCircle.svg) 10px 8px no-repeat;
  background-size: 18px 18px;
  height: 32px;
  width: 66px;
}

#master_header li a.user_login.act:after {
  right: 15px;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #666666;
  border-width: 5px;
  margin-top: -3px;
}

#master_header li a.user_login.act.non-sub:after {display: none;}
#master_header li a.user_login.act.non-sub {
  width: 38px;
  padding: 0;
}

#master_header .master-dropdown {
  position: relative;
  display: inline-block;
}

#master_header .master-dropdown a {
  white-space: nowrap;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

#master_header .master-dropdown:hover .master-dropdown-content {display: block;}
#master_header .master-dropdown .master-dropdown-content {
  display: none;
  position: absolute;
  right: 0;
  border-top: 6px solid #196fb9;  
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  background-color: #fff;
  z-index: 1000;
}

#master_header .master-dropdown .master-dropdown-content ul {
  width: 320px;
  right: 0;
}

#master_header .master-dropdown .master-dropdown-content li {
  border-bottom: 1px solid #D9D9D9;
  display: block;
  float: none;
  margin: 0;
  padding: 0 15px;
  border-radius: 0px;
}

#master_header .master-dropdown .master-dropdown-content li:last-child {border: none;}
#master_header .master-dropdown .master-dropdown-content li.cap {
  line-height: 32px;
  font-size: 14px;
  font-weight: 700;
  color: #333;
  background: #eee;
  display: block;
  position: relative;
  padding-left: 20px;
  text-align: left;
}

#master_header .master-dropdown .master-dropdown-content li.cap:before {
  display: block;
  content: "";
  width: 4px;
  height: 16px;
  background: #196FB9;
  position: absolute;
  border-radius: 3px;
  top: 8px;
  left: 10px;
}

#master_header .master-dropdown .master-dropdown-content li.mypage {
  font-weight: bold;
  margin-top: 0px;
  background: #F5F5F5;
}

#master_header .master-dropdown .master-dropdown-content li.mypage img {
  width: 18px;
  margin-right: 10px;
  vertical-align: middle;
}

#master_header .master-dropdown .master-dropdown-content li.mypage span {
  display: block;
  font-weight: normal;
  margin-top: 5px;
}

#master_header .master-dropdown .master-dropdown-content li.btn-logout {
  border-bottom: none;
  margin-bottom: 44px;
}

#master_header .master-dropdown .master-dropdown-content li.btn-logout a {
  width: 92px;
  margin: 20px auto 0 auto;
  border-radius: 4px;
  border: 1px solid #D9D9D9;
  font-size: 12px;
  text-align: center;
  padding: 7px;
}

li.btn-logout a:before,
li.btn-logout a:after {display: none;}

#master_header .master-dropdown .master-dropdown-content li a {
  display: block;
  text-align: left;
  position: relative;
  font-size: 14px;
  color: #333;
  padding: 14px 0;
}

#master_header .master-dropdown .master-dropdown-content li:hover {background: #F5F5F5;}
#master_header .master-dropdown .master-dropdown-content li a:hover {color: #196fb9;}  

#master_header .master-dropdown .master-dropdown-content li a:before,
#master_header .master-dropdown .master-dropdown-content li a:after {
  left: 98%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

#master_header .master-dropdown .master-dropdown-content li a:after {
  border-color: rgba(136, 183, 213, 0);
  border-left-color: #ffffff;
  border-width: 5px;
  margin-top: -5px;
}

#master_header .master-dropdown .master-dropdown-content li a:before {
  border-color: rgba(194, 225, 245, 0);
  border-left-color: #666666;
  border-width: 7px;
  margin-top: -7px;
}

/* menu language */
#master_header .master-langmenu {
  height: 32px;
  width: 125px;
  line-height: 32px;
  font-size: 12px;
  color: #fff;
  border-radius: 4px;
  border: 1px solid #fff;
  cursor: pointer;
  padding-left: 10px;
}

#master_header .master-langmenu:hover {background-color: #2B7ABE}    
.master-dropbtn.master-langmenu:after {
  right: 12px;
  top: 17px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.master-dropbtn.master-langmenu:after {
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #fff;
  border-width: 6px;
  margin-top: -4px;
}

img.flag {
  vertical-align: middle;
  margin-right: 6px;
  width: 28px;
  height: 20px;
  margin-top: -4px;
  border-radius: 3px;
}

.menu-language .master-dropdown-content a {
  padding: 10px 11px !important;
  font-size: 12px;
}

.menu-language .master-dropdown-content a:hover {background: #F5F5F5}  
#master_header .menu-language .master-dropdown-content {
  width: 125px;
  right: 0px; 
}

/* Sub Master header */
.master-sub-header {
  text-align: right;
  padding-top: 10px;
}

.master-sub-header div {
  display: inline-block;
  font-size: 12px;
  margin-left: 6px;
}

.master-sub-header div.userguide,
.master-sub-header div.travelcolumn,
.master-sub-header div.businesstrip {border-radius: 4px;}

.master-sub-header div.userguide {
  background: #fff;
  border: 1px solid #d9d9d9;
}

.master-sub-header div.businesstrip {
  background: #FFF4B8;
  border: 1px solid #FFF4B8;
}

.master-sub-header div.travelcolumn {
  background: #E7F3F9;
  border: 1px solid #E7F3F9;
}

.master-sub-header div.userguide:hover {background: #F5F5F5;}
.master-sub-header div.travelcolumn:hover {background: #D7E9F4;}
.master-sub-header div.businesstrip:hover {background: #FEF1AA;}

.master-sub-header div.travelcolumn a,
.master-sub-header div.businesstrip a,
.master-sub-header div.userguide a {
  padding: 0 15px;
  display: block;
  height: 34px;
  color: #333;
  text-decoration: none;
  text-align: center;
  line-height: 34px;
}

.master-sub-header div.bookinglink,
.master-sub-header div.cancellink {padding: 7px 0px;}

.master-sub-header div.bookinglink a,
.master-sub-header div.cancellink a {
  background-size: 18px;
  display: block;
  padding-left: 21px;
  color: #0055CC;
  text-decoration: underline;
}

.master-sub-header div.bookinglink a:hover,
.master-sub-header div.cancellink a:hover {text-decoration: none;}

.master-sub-header div.bookinglink a {
  background: url(/booking/confirm/image/pc/icon_event.svg) 0 1px no-repeat;
  background-size: 18px 18px;
}

.master-sub-header div.cancellink a {
  background: url(/booking/confirm/image/pc/icon_event_busy.svg) 0 0px no-repeat;
  background-size: 18px 18px;
}

.branch_name {color: pink; }
#li_user {position: relative;}

h1.titlepage {
  font-size: 16px;
  font-weight: bold;
  color: #333;
  text-align: left;
  line-height: 60px;
  height: 60px;
  width: 1200px;
  margin: 0 auto;
}

.headerborder_b {border-bottom: 1px solid #D9D9D9;}

/* PC Header CSS */
.master_header_pc {
  display: block;
  background: #fff;
  border-bottom: 1px solid #d9d9d9;
}

/* SP Header CSS */
.master_header_sp {display: none;}
.header_icon {float:right;}
.header_icon a {display:block;}
.header_icon img {height:48px;width:auto;}

.sp_header { 
  margin: 0;
  height: 48px;
  width: 100%;
  overflow: hidden;
}

#airtriplogo {
  width: 74px;
  height: auto;
  float: left;
}

#menu_ham,
#header_mypage_login,
#header_cancelform,
#header_booking_confirm {
  display: block;
  float: right;
}

#header_booking_confirm,
#header_cancelform {
  margin-top: 10px;
  margin-right: 5px;
}

#header_booking_confirm a,
#header_cancelform a {
  border-radius: 4px;
  padding-left: 7px;
  padding-right: 7px;
  border: 1px solid #bcbcbc;
  width: auto;
  line-height: 26px;
  color: #333333;
  font-size: 10px;
  text-align: center;
  text-decoration: none;
}

/* Modal menu */
.menu_content {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  background: #fff;
  z-index: 100;
}

.menu_content div.cap {
  height: 54px;
  background: #196FB9;
  color: #fff;
  display: block;
  position: relative;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  line-height: 54px;
}

.menu_content div.cap #menu_close,
.menu_content div.cap #logined_menu_close {
  display: block;
  position: absolute;
  right: 0;
  top: 3px;
  font-size: 26px;
  font-weight: normal;
  width: 48px;
  height: 48px;
  line-height: 42px;
}

.menu_content #guidance_ul {
  height: 100%;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}

.menu_content div.cap {
  height: 54px;
  background: #196FB9;
  color: #fff;
  display: block;    
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  line-height: 54px;
  position: fixed;
  width: 100%;
  z-index: 100;
  top: 0;
}

.menu_content p.h_grouptitle,
.menu_content p.grouptitle {
  line-height: 32px;
  font-size: 14px;
  font-weight: bold;
  color: #333;
  background: #eee;
  display: block;
  position: relative;
  padding-left: 20px;
  margin-top: 40px;
}
.menu_content p.icon-user-login,.menu_content p.icon-user-not-login {
  margin-top: 54px;
  margin-bottom: 20px;
  line-height: 32px;
  font-size: 14px;
  font-weight: 700;
  color: #333;
  display: block;
  position: relative;
  background: #eee url(/booking/confirm/image/sp/imgsvg/mnu_user_login.svg) no-repeat 10px;
  background-size: 21px;
  padding-left: 35px
}

.menu_content p.icon-user-not-login {
  background: #eee url(/booking/confirm/image/sp/imgsvg/mnu_user_not_login.svg) no-repeat 10px;
  background-size: 21px
}

.menu_content p.h_grouptitle {
  margin-top: 40px;
  margin-bottom: 20px;
  background: #eee url("/booking/confirm/image/sp/header/icon_search.svg") no-repeat 10px;
  background-size: 16px;
  padding-left: 32px;
}

.menu_content p.grouptitle:before {
  display: block;
  content: "";
  width: 4px;
  height: 16px;
  background: #196FB9;
  position: absolute;
  border-radius: 3px;
  top: 8px;
  left: 10px;
}

p.subgrouptitle {
  font-size: 12px;
  font-weight: bold;
  margin-left: 10px;
  margin-bottom: -15px;
}

.menu_content ul {
  margin: 20px 10px 20px 10px;
  display: block;
  border: 1px solid #D9D9D9;
  border-radius: 4px;
  padding: 0;
}

.menu_content ul li {
  list-style: none;
  line-height: 46px;
  font-size: 12px;    
  border-bottom: 1px solid #d9d9d9;
}
.menu_content ul li:last-child {border: none;}
.menu_content ul li.userinfo {padding: 0 10px;}

.menu_content ul li.userinfo.basicinfo img,
.menu_content ul li.userinfo.basicinfo div {
  display: inline-block;    
  margin: 15px 2px 15px;
  vertical-align: middle;
  line-height: 1;
  font-size: 14px;
}

.menu_content ul li.userinfo.basicinfo .username {
  font-size: 18px;
  line-height: 1.3;
  display: block;
}

.menu_content ul li.userinfo.point img {
  display: inline-block;
  vertical-align: middle;
  margin: 0 20px 0 10px;
}

.menu_content ul li.userinfo.point span {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
}

.menu_content ul li.userinfo.point .header_point {margin-left: 60px;}
.menu_content ul li a img {
  display: inline-block;
  vertical-align: middle;
  padding-right: 5px;
  width: 24px;
  height: 24px;
}

.menu_content ul li a {
  color: #333;
  text-decoration: none;
  display: block;
  position: relative;
  margin: 0 10px;
}

.menu_content ul li a:after, .menu_content ul li a:before {
  left: 98%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.menu_content ul li a:after {
  border-color: rgba(136, 183, 213, 0);
  border-left-color: #ffffff;
  border-width: 5px;
  margin-top: -5px;
}

.menu_content ul li a:before {
  border-color: rgba(194, 225, 245, 0);
  border-left-color: #666666;
  border-width: 7px;
  margin-top: -7px;
}

#logined_menu ul {margin: 20px 10px 20px 10px;}
#logined_menu .mypage_link {
  padding-bottom: 15px;
  font-size: 14px;
}

#logined_menu .mypage_link img {
  width: 21px;
  height: 21px;
  display: inline-block;
  vertical-align: middle;
}

#logined_menu .mypage_link span {
  display: block;
  line-height: 1;
}

a.btn_logout_out {    
  display: block;
  text-align: center;
  margin: 0px 10px 40px 10px;
  border: 1px solid #BCBCBC;
  border-radius: 4px;
  text-decoration: none;
  font-size: 11px;
  line-height: 32px;
  color: #333;
}

.fix_pos {
  position: fixed;
  z-index: 500;
}

@media screen and (max-width: 767px) {
  .master_header_pc { display: none; }
  .master_header_sp { display: block; }
  .topGlobalNavSp { display: none; }
  .sp_header {
    background: #fff;
    border-bottom: 1px solid #D9D9D9;
  }
}

/* footer.css */
#footer {
  font-size: 13px;
  font-family: "�q���M�m�p�S Pro W3", "Hiragino Kaku Gothic Pro", "���C���I", Meiryo, Osaka, "�l�r �o�S�V�b�N", "MS PGothic", sans-serif;
  line-height: 150%;
  letter-spacing: 0;
}

.footer_content {
  max-width: 1000px;
  margin: 0 auto;
  padding: 17px 0;
  color: #fff;
  text-align: center
}

.footer_menu {background: #4b74b4}

.footer_menu span {
  display: block;
  margin-bottom: 10px;
  font-weight: 700
}

.airlines li,
.footer_menu a {display: inline-block}

.footer_menu a {
  color: #fff!important;
  margin: 0;
  padding: 0 10px;
  border-left: 1px solid #fff;
  text-decoration: none!important
}

.footer_menu a:hover {text-decoration: none}
.footer_menu a:first-child {border: none}

.airlines {
  margin-bottom: 50px;
  padding-left: 0
}

.airlines img {
  width: 105px;
  vertical-align: middle;
  height: 39px
}

.airlines a {padding: 0 0 5px}
.copyright {background: #0662A0}
.hidden-xs {display: block;}
.visible-xs {display: none;}

#loading_overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  background: rgba(0, 0, 0, .7)
}

.loading_animation {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0;
  transform: translate(-50%, -50%);
  width: 290px;
  height: 350px;
  color: #fff;
  text-align: center;
  display: block;
  padding: 0
}

.loading_animation span {
  font-size: 13px;
  line-height: 1.1;
}

.loading_animation p {
  font-size: 15px;
  letter-spacing: -1px;
  line-height: 1.4
}

.loading_animation strong {
  font-size: 32px;
  font-weight: 400
}

.loading_animation img {
  width: 120px;
  margin: 30px auto;
  display: block
}

.loading_box {position: relative}

.loading_animation img.spinner_load {
  position: absolute;
  top: 0;
  margin: 0 auto;
  left: 85px;
  -webkit-animation: spin 2.5s linear infinite;
  -moz-animation: spin 2.5s linear infinite;
  animation: spin 2.5s linear infinite
}

@-moz-keyframes spin {
  100% {
      -moz-transform: rotate(360deg)
  }
}

@-webkit-keyframes spin {
  100% {
      -webkit-transform: rotate(360deg)
  }
}

@keyframes spin {
  100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg)
  }
}
#datepicker0,
#datepicker1 {min-height: 420px}
.footer_content .airlines {text-align: center;}

/*=== #13906 add logo on the footer ===*/
.footer_menu .footer_content {position: relative;}
.footer_menu .footer_content .footer_menu a {padding: 0 6px;}

.footer_menu .footer_content .p-mark {
  position: absolute;
  width: 60px;
  height: 60px;
  left: 10px;
  bottom: 20px;
  background-color: #ffffff;
  text-align: center;
  padding: 3px;
}

.footer_menu .footer_content .p-mark a {
  padding: 0px;
  display: block;
}

.footer_menu .footer_content .p-mark img {width: 100%;}
.footer_menu .footer_content .links {margin-left: 80px;}
.footer_menu .footer_content .links a {padding: 0 6px;}

#attention {
  padding: 20px 10px;
  margin-bottom: 20px;
  border-top: 1px solid #000;
}

#attention .note {
  font-size: 12px;
  font-weight: 400;
}

.link_skyblue {
  color: #03cdff;
  font-weight: 400;
  cursor: pointer;
}

#attention .image_box {float: right;}

@media (max-width: 420px) {
  .jpx {font-size: 10px !important;}
}

@media (max-width: 1024px) {
  .footer_content .airlines {padding: 0 10px;}
  .airlines img {width: 103px;}
}

@media (max-width: 767px) {
  .footer {background: none;}
  .footer_menu {display: none;}
  #at-footer.visible-xs {display: block;}

  #at-footer {
    font-size: 10px;
    background: #196FB9;
    margin: 0 auto;
    padding: 6px 0 9px 0;
    color: #fff;
    text-align: center;
  }

  .jpx {
    margin: 0 !important;
    padding: 0 !important;
    line-height: inherit !important;
  }

  .jpx img {
    vertical-align: middle;
    width: 26px;
    height: auto;
    margin-right: 7px;
  }

  .jpx:after {display: none !important;}
  .visible-xs .copyright {
    background: none;
    margin-top: 5px;
    font-size: 12px !important;
  }

  .copyright.hidden-xs {display: none;}
}

@media only screen and (max-width:767px) {
  .hidden-xs {display: none;}
  .visible-xs {display: block;}

  .footer_content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 17px 0;
    font-size: 11.2px
  }

  .visible-xs .copyright {font-size: inherit !important;}
  .copyright.hidden-xs {
    font-family: Helvetica, HiraKakuProN-W3, sans-serif;
    line-height: 1;
    color: #FFF;
    background: #026daa;
    text-align: center;
    height: 45px
  }

  .footer_menu {display: none}
  .ui-datepicker-inline .ui-datepicker-group {width: 100%}
}